/*!
 Theme Name: Luther
 Theme URI: https://pressbooks.com/themes/luther
 Description: Named after Martin Luther, this is a traditional book theme, good for novels, and text-heavy non-fiction. An earlier version of this theme was commissioned by Fortress Press / Augsburg Fortress.
 Author: Pressbooks (Book Oven Inc.)
 Author URI: https://pressbooks.com
 Copyright 2011-2018 Book Oven Inc. (Pressbooks.com) code@pressbooks.com
 License: GPL v3 or later
 Version: 1.8.3
 Template: pressbooks-book
 GitHub Theme URI: pressbooks/pressbooks-luther
 */
@import url("https://fonts.googleapis.com/css?family=Cardo:400,400italic,700|Droid+Serif:400,700,400italic,700italic");
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
  font-family: "Cardo", "Times New Roman", Times, serif;
  margin-bottom: 20px;
  hyphens: none;
  line-height: 1.2;
  letter-spacing: normal;
  word-spacing: normal;
  font-variant: normal;
  page-break-after: avoid; }

#content {
  font-family: "Droid Serif", "Georgia", "Times New Roman", serif; }
  #content h1 {
    font-size: 1em;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase; }
  #content h2 {
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase; }
  #content h3 {
    font-size: 1em;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    text-transform: none; }
  #content h4 {
    font-size: 1em;
    font-style: normal;
    font-weight: bold;
    text-align: left;
    text-transform: none; }
  #content h5 {
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    text-transform: none; }
  #content h6 {
    font-size: 0.9em;
    font-style: italic;
    font-weight: normal;
    text-align: left;
    text-transform: none; }
  #content del {
    text-decoration: line-through; }
  #content table {
    display: block;
    max-width: 100%;
    overflow-x: auto;
    border-collapse: collapse;
    border-spacing: 0; }
  #content pre {
    padding: 1.5em;
    margin-bottom: 18px;
    line-height: 18px;
    color: #222;
    word-wrap: break-word;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    background: #f7f7f7; }
  #content abbr, #content acronym {
    cursor: help;
    border-bottom: 1px dotted #666; }
  #content sup, #content sub {
    position: relative;
    height: 0;
    line-height: 1;
    vertical-align: baseline; }
  #content sup {
    bottom: 1ex; }
  #content sub {
    top: 0.5ex; }
  #content hr {
    width: 30%; }
    #content hr.break-symbols {
      padding: 20px 0;
      margin: 0 auto 20px;
      text-align: center;
      border: 0; }
      #content hr.break-symbols::after {
        display: block;
        font-size: 1.2em;
        content: "\2725"; }
    #content hr.break-blank {
      padding: 20px 0;
      margin: 0 0 20px;
      text-align: center;
      border: 0; }
  #content .hanging-indent {
    padding-left: 1em;
    text-indent: -1em;
    /********************
     Images
     *********************/ }
  #content img.left {
    float: left;
    padding: 7px;
    margin: 10px 12px 6px -8px;
    background-color: #fefefe;
    border: 1px solid #e4e4e4; }
  #content img.right {
    float: right;
    padding: 7px;
    margin: 10px -8px 6px 12px;
    background-color: #fefefe;
    border: 1px solid #e4e4e4; }
  #content img {
    height: auto;
    max-width: 98%;
    padding: 5px;
    background: #f5f5f5;
    border: 1px solid #eee; }
  #content img.wp-smiley {
    padding: 0;
    background: transparent;
    border: 0; }
  #content img.author-avatar {
    width: 96px;
    height: auto; }
  #content .wp-caption {
    height: auto;
    max-width: 98%; }
  #content .wp-caption-text {
    font-size: 0.75em;
    color: #000;
    text-align: center;
    /* theme requirements as per http://codex.wordpress.org/CSS */ }
  #content .aligncenter {
    display: block;
    margin: 10px auto; }
  #content .alignleft {
    float: left;
    margin: 0 10px 10px 0; }
  #content .alignright {
    float: right;
    margin: 0 0 10px 10px;
    /**********************
     Gallery listing
     ***********************/ }
  #content .category-gallery .size-thumbnail img {
    margin-bottom: 0;
    border: 10px solid #f1f1f1; }
  #content .category-gallery .gallery-thumb {
    float: left;
    margin-top: -4px;
    margin-right: 20px; }
  #content .category-gallery .entry-utility {
    padding-top: 4px;
    /* TITLE, SUB-TITLE, AUTHOR AND APHORIS
     ========================================== */ }
  #content .part-title {
    text-align: right; }
  #content .entry-title {
    padding-top: 5px;
    margin: 10px auto 3em;
    font-size: 1.6em;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    font-variant: normal; }
  #content .entry-title span {
    display: block;
    margin-bottom: 1.4em; }
  #content .page-title {
    font-size: 1.4em;
    font-style: normal;
    font-weight: bold;
    font-variant: normal; }
  #content .chapter_subtitle {
    margin-top: -10px;
    margin-bottom: 30px;
    font-size: 1.3em;
    font-variant: normal; }
  #content .chapter_author {
    margin-top: -10px;
    margin-bottom: 30px;
    font-size: 0.875em;
    font-style: normal;
    font-weight: 600;
    font-variant: normal; }
  #content .chapter_subtitle + .chapter_author {
    margin-top: 0; }
  #content .aphorism {
    padding: 0 45px;
    margin-bottom: 60px;
    text-align: center;
    background: transparent; }
  #content .aphorism p {
    padding: 0;
    margin: 0;
    font-size: 0.875em;
    font-style: italic; }
  #content .aphorism cite {
    float: right;
    font-style: normal;
    font-variant: small-caps;
    /* TEXTBOXES & PULLQUOTES
     =============== */ }
  #content .textbox, #content .bcc-box {
    border: 1px solid #000;
    margin: 10px 0;
    padding: 10px; }
    #content .textbox p, #content .bcc-box p {
      margin-top: 0; }
    #content .textbox.shaded, #content .shaded.bcc-box {
      background-color: #eee; }
    #content .textbox.learning-objectives, #content .learning-objectives.bcc-box, #content .bcc-box.bcc-highlight, #content .textbox.bcc-highlight, #content .bcc-highlight.bcc-box {
      border-radius: 4px;
      margin-bottom: 15px;
      padding: 2% 3%;
      margin-inside: auto;
      margin-outside: auto;
      float: none;
      background-color: #f7f7f9; }
      #content .textbox.learning-objectives h3, #content .learning-objectives.bcc-box h3, #content .bcc-box.bcc-highlight h3, #content .textbox.bcc-highlight h3, #content .bcc-highlight.bcc-box h3 {
        color: #fff;
        margin: -2% -3% 15px;
        padding: 15px 0;
        text-align: center; }
      #content .textbox.learning-objectives h3, #content .learning-objectives.bcc-box h3, #content .bcc-box.bcc-highlight h3, #content .textbox.bcc-highlight h3, #content .bcc-highlight.bcc-box h3 {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        background-color: #111; }
    #content .textbox.key-takeaways, #content .key-takeaways.bcc-box, #content .bcc-box.bcc-success, #content .textbox.bcc-success, #content .bcc-success.bcc-box {
      border-radius: 4px;
      margin-bottom: 15px;
      padding: 2% 3%;
      margin-inside: auto;
      margin-outside: auto;
      float: none;
      background-color: #eaf5ea; }
      #content .textbox.key-takeaways h3, #content .key-takeaways.bcc-box h3, #content .bcc-box.bcc-success h3, #content .textbox.bcc-success h3, #content .bcc-success.bcc-box h3 {
        color: #fff;
        margin: -2% -3% 15px;
        padding: 15px 0;
        text-align: center; }
      #content .textbox.key-takeaways h3, #content .key-takeaways.bcc-box h3, #content .bcc-box.bcc-success h3, #content .textbox.bcc-success h3, #content .bcc-success.bcc-box h3 {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        background-color: #3a7a33; }
    #content .textbox.exercises, #content .exercises.bcc-box, #content .bcc-box.bcc-info, #content .textbox.bcc-info, #content .bcc-info.bcc-box {
      border-radius: 4px;
      margin-bottom: 15px;
      padding: 2% 3%;
      margin-inside: auto;
      margin-outside: auto;
      float: none;
      background-color: #e3eff6; }
      #content .textbox.exercises h3, #content .exercises.bcc-box h3, #content .bcc-box.bcc-info h3, #content .textbox.bcc-info h3, #content .bcc-info.bcc-box h3 {
        color: #fff;
        margin: -2% -3% 15px;
        padding: 15px 0;
        text-align: center; }
      #content .textbox.exercises h3, #content .exercises.bcc-box h3, #content .bcc-box.bcc-info h3, #content .textbox.bcc-info h3, #content .bcc-info.bcc-box h3 {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        background-color: #0b6396; }
    #content .textbox.examples, #content .examples.bcc-box {
      border-radius: 4px;
      margin-bottom: 15px;
      padding: 2% 3%;
      margin-inside: auto;
      margin-outside: auto;
      float: none;
      background-color: #f3e1e3; }
      #content .textbox.examples h3, #content .examples.bcc-box h3 {
        color: #fff;
        margin: -2% -3% 15px;
        padding: 15px 0;
        text-align: center; }
      #content .textbox.examples h3, #content .examples.bcc-box h3 {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        background-color: #7a333a; }
  #content .textbox-caption {
    display: block;
    font: bold 0.875em Helvetica, Arial;
    margin: 0; }
    #content .interactive-content__icon {
      display: none; }
    #content .interactive-content p {
      margin-bottom: 0;
      text-align: left; }
  #content .pullquote {
    display: block;
    width: 65%;
    padding: 5px 0;
    margin: 20px auto;
    overflow: hidden;
    hyphens: none;
    text-align: center;
    border-color: #000;
    border-width: 1px 0; }
  #content .pullquote-left {
    float: left;
    width: 45%;
    padding: 5px 0;
    margin: 15px 15px 15px 0;
    hyphens: none;
    text-align: center;
    border-color: #000;
    border-style: solid;
    border-width: 1px 0; }
  #content .pullquote-right {
    float: right;
    width: 45%;
    padding: 5px 0;
    margin: 15px 0 15px 15px;
    hyphens: none;
    text-align: center;
    border-color: #000;
    border-style: solid;
    border-width: 1px 0;
    /********************
     Content
     *********************/ }
  #content aside {
    float: right;
    width: 180px;
    padding: 10px;
    margin: 15px 0 15px 15px;
    overflow: hidden;
    font-size: 0.85em;
    background-color: #f6f6f6;
    border-color: #ccc;
    border-style: solid;
    border-width: 0 1px 1px 0; }
  #content code {
    font-size: 13px; }
  #content dt, #content th {
    color: #000; }
  #content dt {
    float: left;
    margin-right: 5px;
    margin-bottom: 0;
    font-weight: bold; }
  #content dd {
    margin-bottom: 0;
    margin-left: 2em; }
  #content table {
    max-width: 100%;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    border-collapse: collapse;
    text-align: left;
    font-size: 0.9em; }
  #content table caption {
    font-weight: bold;
    margin-bottom: 0.5em;
    line-height: 1.1; }
  #content table td, #content table th {
    padding: 5px;
    line-height: 1.1;
    text-align: left;
    vertical-align: middle; }
  #content table p {
    text-align: left; }
  #content table.lines tr {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000; }
  #content table.no-lines tr, #content table.no-lines td {
    border-top: 0;
    border-bottom: 0; }
  #content table.shaded, #content th.shaded, #content tr.shaded, #content td.shaded {
    background-color: #eee; }
  #content th.border, #content tr.border, #content td.border {
    border: 1px solid #000; }
  #content table {
    width: 100%;
    margin: 0 -1px 24px 0;
    text-align: left;
    border: 1px solid #e7e7e7; }
  #content tr th, #content thead th {
    padding: 9px 24px;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    color: #888; }
  #content tr td {
    padding: 6px 24px;
    border-top: 1px solid #e7e7e7; }
  #content tr.odd td {
    background: #f2f7fc; }
  #content .entry-content ul {
    margin-left: 30px; }
  #content .entry-content ul {
    list-style: outside disc; }
  #content .entry-content ul li li {
    list-style-image: url("images/em-dash.png"); }
  #content .entry-content ul li li li {
    list-style-image: url("images/asterisk.png"); }
  #content ol {
    list-style: none outside;
    counter-reset: level1; }
  #content ol li::before {
    content: counter(level1) ". ";
    counter-increment: level1; }
  #content ol ol {
    list-style: none outside;
    counter-reset: level2; }
  #content ol li li::before {
    list-style-position: outside;
    content: counter(level1) "." counter(level2) " ";
    counter-increment: level2; }
  #content ol ol ol {
    list-style: none outside;
    counter-reset: level3; }
  #content ol li li li::before {
    list-style-position: outside;
    content: counter(level1) ". " counter(level2) ". " counter(level3) " ";
    counter-increment: level3; }
  #content .entry-content fieldset {
    padding: 24px;
    margin: 0 0 24px;
    border: 1px solid #e7e7e7; }
  #content .entry-content fieldset legend {
    padding: 0 24px;
    font-weight: bold;
    color: #000;
    background: #fff; }
  #content .entry-content input {
    margin: 0 0 24px; }
  #content .entry-content input.file, #content .entry-content input.button-red {
    margin-right: 24px; }
  #content .entry-content label {
    font-size: 12px;
    color: #888; }
  #content .entry-content select {
    margin: 0 0 24px; }
  #content .entry-content sup, #content .entry-content sub {
    font-size: 10px; }
  #content .indented {
    text-indent: 1em; }
  #content .footnotes ol li {
    margin-bottom: 15px;
    list-style: decimal outside;
    /* Endnotes
     =========== */ }
  #content .endnotes {
    margin-top: 2em; }
  #content .endnotes hr {
    border: 0; }
  #content .endnotes h3 {
    font-size: 1.3em;
    font-style: normal;
    font-weight: bold;
    text-align: center;
    font-variant: normal; }
  #content .endnotes ol {
    font-size: 0.75em;
    /* FOOTNOTES
     ============== */ }
  #content .footnotes {
    font-size: 0.75em; }
  #content .footnotes ol li {
    list-style: decimal outside; }
  #content .footnotes ol li::before {
    content: none; }
  @media screen and (max-device-width: 320px) {
    #content blockquote {
      padding-left: 30px; }
    #content blockquote p {
      padding: 5px; }
    #content aside {
      float: none;
      width: auto; }
    #content tr td {
      padding: 6px 14px; }
    #content pre {
      padding: 0.5em;
      font-size: 0.7em; }
    #content img {
      width: auto;
      padding: 0;
      background: transparent;
      border: 0; } }

#content p + p {
  text-indent: 0em;
  margin-top: 1em; }
